package com.ruoyi.web.modules.goods.domain;

/**
 * 商品服务快照
 */
public class BizGoodsServiceSnapshot
{
    private Long snapshotId;

    private Long goodsId;

    private Long serviceId;

    private String serviceName;

    private String serviceIntro;

    private String serviceIcon;

    private Integer sortNo;

    public Long getSnapshotId()
    {
        return snapshotId;
    }

    public void setSnapshotId(Long snapshotId)
    {
        this.snapshotId = snapshotId;
    }

    public Long getGoodsId()
    {
        return goodsId;
    }

    public void setGoodsId(Long goodsId)
    {
        this.goodsId = goodsId;
    }

    public Long getServiceId()
    {
        return serviceId;
    }

    public void setServiceId(Long serviceId)
    {
        this.serviceId = serviceId;
    }

    public String getServiceName()
    {
        return serviceName;
    }

    public void setServiceName(String serviceName)
    {
        this.serviceName = serviceName;
    }

    public String getServiceIntro()
    {
        return serviceIntro;
    }

    public void setServiceIntro(String serviceIntro)
    {
        this.serviceIntro = serviceIntro;
    }

    public String getServiceIcon()
    {
        return serviceIcon;
    }

    public void setServiceIcon(String serviceIcon)
    {
        this.serviceIcon = serviceIcon;
    }

    public Integer getSortNo()
    {
        return sortNo;
    }

    public void setSortNo(Integer sortNo)
    {
        this.sortNo = sortNo;
    }
}
